.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.109000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsad{letter-spacing:-0.715475px;}
.lsab{letter-spacing:-0.715228px;}
.lsb1{letter-spacing:-0.714086px;}
.lsac{letter-spacing:-0.713649px;}
.lsaf{letter-spacing:-0.713392px;}
.lsa9{letter-spacing:-0.713377px;}
.lsb0{letter-spacing:-0.713015px;}
.lsae{letter-spacing:-0.712986px;}
.lsaa{letter-spacing:-0.712779px;}
.lsb2{letter-spacing:-0.627208px;}
.lsbd{letter-spacing:-0.624874px;}
.lsb7{letter-spacing:-0.624599px;}
.lsb8{letter-spacing:-0.624227px;}
.lsb4{letter-spacing:-0.624095px;}
.lsbc{letter-spacing:-0.624066px;}
.lsb3{letter-spacing:-0.624037px;}
.lsb5{letter-spacing:-0.623945px;}
.lsb6{letter-spacing:-0.623923px;}
.lsb9{letter-spacing:-0.623826px;}
.lsba{letter-spacing:-0.623710px;}
.lsbb{letter-spacing:-0.622937px;}
.ls11a{letter-spacing:-0.402721px;}
.ls118{letter-spacing:-0.402473px;}
.ls119{letter-spacing:-0.401947px;}
.ls117{letter-spacing:-0.401809px;}
.ls11b{letter-spacing:-0.401542px;}
.lsf0{letter-spacing:-0.215604px;}
.lsed{letter-spacing:-0.214955px;}
.lsf1{letter-spacing:-0.214953px;}
.lsec{letter-spacing:-0.214949px;}
.lsee{letter-spacing:-0.214761px;}
.lsef{letter-spacing:-0.214733px;}
.lseb{letter-spacing:-0.214364px;}
.lse8{letter-spacing:-0.201607px;}
.lse9{letter-spacing:-0.201597px;}
.lsea{letter-spacing:-0.201362px;}
.ls157{letter-spacing:-0.139225px;}
.ls161{letter-spacing:-0.136339px;}
.ls159{letter-spacing:-0.135967px;}
.ls156{letter-spacing:-0.135682px;}
.ls160{letter-spacing:-0.135136px;}
.ls15a{letter-spacing:-0.135086px;}
.ls165{letter-spacing:-0.135012px;}
.ls15f{letter-spacing:-0.135000px;}
.ls162{letter-spacing:-0.134960px;}
.ls15c{letter-spacing:-0.134806px;}
.ls155{letter-spacing:-0.134798px;}
.ls15d{letter-spacing:-0.134794px;}
.ls158{letter-spacing:-0.134741px;}
.ls163{letter-spacing:-0.134553px;}
.ls15e{letter-spacing:-0.134328px;}
.ls15b{letter-spacing:-0.134280px;}
.ls164{letter-spacing:-0.134101px;}
.ls144{letter-spacing:-0.007750px;}
.lsd2{letter-spacing:-0.007637px;}
.ls1f{letter-spacing:-0.006941px;}
.ls1{letter-spacing:-0.005947px;}
.lsd5{letter-spacing:-0.005928px;}
.ls3{letter-spacing:-0.005821px;}
.ls12b{letter-spacing:-0.005813px;}
.ls5e{letter-spacing:-0.005550px;}
.lsc7{letter-spacing:-0.005475px;}
.ls3e{letter-spacing:-0.005413px;}
.lsfa{letter-spacing:-0.004950px;}
.ls2f{letter-spacing:-0.004808px;}
.ls1d{letter-spacing:-0.004353px;}
.ls5{letter-spacing:-0.003901px;}
.lscc{letter-spacing:-0.003848px;}
.ls132{letter-spacing:-0.003841px;}
.ls3a{letter-spacing:-0.003550px;}
.lsda{letter-spacing:-0.003471px;}
.ls135{letter-spacing:-0.003465px;}
.lsdb{letter-spacing:-0.003446px;}
.ls25{letter-spacing:-0.003427px;}
.ls4{letter-spacing:-0.003424px;}
.lsa3{letter-spacing:-0.003359px;}
.ls5c{letter-spacing:-0.003353px;}
.ls149{letter-spacing:-0.003309px;}
.ls134{letter-spacing:-0.003258px;}
.ls60{letter-spacing:-0.003221px;}
.ls23{letter-spacing:-0.003206px;}
.lsc{letter-spacing:-0.003128px;}
.ls6{letter-spacing:-0.003110px;}
.lsd4{letter-spacing:-0.003099px;}
.lscf{letter-spacing:-0.003081px;}
.lscb{letter-spacing:-0.003063px;}
.lsd3{letter-spacing:-0.003034px;}
.lsb{letter-spacing:-0.002993px;}
.ls9{letter-spacing:-0.002956px;}
.ls32{letter-spacing:-0.002947px;}
.lsf9{letter-spacing:-0.002917px;}
.lsd1{letter-spacing:-0.002914px;}
.ls14d{letter-spacing:-0.002909px;}
.lsd0{letter-spacing:-0.002891px;}
.lsc8{letter-spacing:-0.002876px;}
.lse6{letter-spacing:-0.002788px;}
.lsbf{letter-spacing:-0.002780px;}
.ls11f{letter-spacing:-0.002767px;}
.ls7{letter-spacing:-0.002762px;}
.ls29{letter-spacing:-0.002756px;}
.ls11d{letter-spacing:-0.002754px;}
.lsa0{letter-spacing:-0.002752px;}
.lsc9{letter-spacing:-0.002731px;}
.ls8f{letter-spacing:-0.002680px;}
.lsca{letter-spacing:-0.002675px;}
.ls131{letter-spacing:-0.002656px;}
.ls14a{letter-spacing:-0.002655px;}
.lsc0{letter-spacing:-0.002652px;}
.ls6e{letter-spacing:-0.002642px;}
.ls108{letter-spacing:-0.002619px;}
.lsf6{letter-spacing:-0.002602px;}
.ls67{letter-spacing:-0.002598px;}
.lsf4{letter-spacing:-0.002586px;}
.ls14b{letter-spacing:-0.002579px;}
.ls146{letter-spacing:-0.002560px;}
.ls106{letter-spacing:-0.002549px;}
.ls40{letter-spacing:-0.002544px;}
.lse3{letter-spacing:-0.002542px;}
.ls138{letter-spacing:-0.002523px;}
.lsd9{letter-spacing:-0.002501px;}
.ls48{letter-spacing:-0.002495px;}
.ls12a{letter-spacing:-0.002490px;}
.ls7a{letter-spacing:-0.002486px;}
.ls11{letter-spacing:-0.002459px;}
.ls5b{letter-spacing:-0.002437px;}
.ls153{letter-spacing:-0.002432px;}
.ls63{letter-spacing:-0.002428px;}
.ls20{letter-spacing:-0.002427px;}
.ls7d{letter-spacing:-0.002421px;}
.ls3f{letter-spacing:-0.002376px;}
.ls58{letter-spacing:-0.002374px;}
.ls2{letter-spacing:-0.002369px;}
.ls2b{letter-spacing:-0.002361px;}
.ls53{letter-spacing:-0.002355px;}
.ls24{letter-spacing:-0.002317px;}
.ls1e{letter-spacing:-0.002313px;}
.ls137{letter-spacing:-0.002310px;}
.ls10{letter-spacing:-0.002251px;}
.ls105{letter-spacing:-0.002246px;}
.ls5f{letter-spacing:-0.002242px;}
.ls70{letter-spacing:-0.002238px;}
.lse1{letter-spacing:-0.002233px;}
.ls14c{letter-spacing:-0.002231px;}
.ls103{letter-spacing:-0.002229px;}
.ls13d{letter-spacing:-0.002208px;}
.ls21{letter-spacing:-0.002193px;}
.ls13e{letter-spacing:-0.002163px;}
.ls1c{letter-spacing:-0.002157px;}
.ls142{letter-spacing:-0.002156px;}
.ls96{letter-spacing:-0.002151px;}
.lsde{letter-spacing:-0.002148px;}
.ls8a{letter-spacing:-0.002147px;}
.ls54{letter-spacing:-0.002145px;}
.lse2{letter-spacing:-0.002138px;}
.ls14{letter-spacing:-0.002122px;}
.ls107{letter-spacing:-0.002121px;}
.lsf7{letter-spacing:-0.002115px;}
.ls120{letter-spacing:-0.002106px;}
.ls5d{letter-spacing:-0.002101px;}
.ls7f{letter-spacing:-0.002097px;}
.lsf2{letter-spacing:-0.002092px;}
.lsf8{letter-spacing:-0.002091px;}
.lsd8{letter-spacing:-0.002088px;}
.ls90{letter-spacing:-0.002087px;}
.ls77{letter-spacing:-0.002085px;}
.ls52{letter-spacing:-0.002081px;}
.ls133{letter-spacing:-0.002069px;}
.lscd{letter-spacing:-0.002068px;}
.ls100{letter-spacing:-0.002061px;}
.ls6d{letter-spacing:-0.002049px;}
.ls151{letter-spacing:-0.002042px;}
.lsfb{letter-spacing:-0.002031px;}
.lsdf{letter-spacing:-0.002026px;}
.ls104{letter-spacing:-0.002019px;}
.ls22{letter-spacing:-0.002012px;}
.lsc2{letter-spacing:-0.002009px;}
.ls35{letter-spacing:-0.002002px;}
.lsf5{letter-spacing:-0.001998px;}
.ls8{letter-spacing:-0.001986px;}
.ls147{letter-spacing:-0.001968px;}
.ls59{letter-spacing:-0.001967px;}
.ls148{letter-spacing:-0.001957px;}
.ls34{letter-spacing:-0.001955px;}
.ls47{letter-spacing:-0.001953px;}
.ls12f{letter-spacing:-0.001947px;}
.lse5{letter-spacing:-0.001945px;}
.ls136{letter-spacing:-0.001944px;}
.ls13a{letter-spacing:-0.001942px;}
.lsfd{letter-spacing:-0.001940px;}
.lsa1{letter-spacing:-0.001921px;}
.ls13c{letter-spacing:-0.001907px;}
.lsfe{letter-spacing:-0.001893px;}
.ls12c{letter-spacing:-0.001887px;}
.ls141{letter-spacing:-0.001880px;}
.lsdc{letter-spacing:-0.001861px;}
.ls127{letter-spacing:-0.001859px;}
.ls14f{letter-spacing:-0.001857px;}
.ls51{letter-spacing:-0.001850px;}
.ls95{letter-spacing:-0.001845px;}
.ls74{letter-spacing:-0.001842px;}
.ls73{letter-spacing:-0.001839px;}
.ls123{letter-spacing:-0.001838px;}
.ls66{letter-spacing:-0.001835px;}
.ls14e{letter-spacing:-0.001832px;}
.ls9a{letter-spacing:-0.001825px;}
.ls13b{letter-spacing:-0.001821px;}
.ls6c{letter-spacing:-0.001814px;}
.ls109{letter-spacing:-0.001813px;}
.lsc4{letter-spacing:-0.001806px;}
.ls1a{letter-spacing:-0.001799px;}
.ls11c{letter-spacing:-0.001795px;}
.ls113{letter-spacing:-0.001794px;}
.ls129{letter-spacing:-0.001789px;}
.ls7b{letter-spacing:-0.001788px;}
.ls56{letter-spacing:-0.001774px;}
.lse0{letter-spacing:-0.001772px;}
.lse{letter-spacing:-0.001765px;}
.ls102{letter-spacing:-0.001753px;}
.ls45{letter-spacing:-0.001750px;}
.ls13{letter-spacing:-0.001747px;}
.ls125{letter-spacing:-0.001741px;}
.ls10a{letter-spacing:-0.001729px;}
.lsf3{letter-spacing:-0.001727px;}
.ls92{letter-spacing:-0.001715px;}
.ls93{letter-spacing:-0.001713px;}
.ls9b{letter-spacing:-0.001705px;}
.ls43{letter-spacing:-0.001697px;}
.ls38{letter-spacing:-0.001694px;}
.lsce{letter-spacing:-0.001693px;}
.ls28{letter-spacing:-0.001687px;}
.lsc5{letter-spacing:-0.001683px;}
.ls75{letter-spacing:-0.001680px;}
.ls76{letter-spacing:-0.001678px;}
.ls3b{letter-spacing:-0.001672px;}
.ls16{letter-spacing:-0.001666px;}
.ls5a{letter-spacing:-0.001660px;}
.ls111{letter-spacing:-0.001656px;}
.ls145{letter-spacing:-0.001651px;}
.ls41{letter-spacing:-0.001648px;}
.ls116{letter-spacing:-0.001647px;}
.ls12d{letter-spacing:-0.001643px;}
.ls114{letter-spacing:-0.001638px;}
.ls3d{letter-spacing:-0.001634px;}
.lse4{letter-spacing:-0.001631px;}
.ls122{letter-spacing:-0.001629px;}
.ls78{letter-spacing:-0.001628px;}
.ls4b{letter-spacing:-0.001619px;}
.ls50{letter-spacing:-0.001617px;}
.ls8e{letter-spacing:-0.001615px;}
.ls83{letter-spacing:-0.001613px;}
.lsa2{letter-spacing:-0.001610px;}
.ls46{letter-spacing:-0.001605px;}
.ls64{letter-spacing:-0.001602px;}
.lsc6{letter-spacing:-0.001596px;}
.ls1b{letter-spacing:-0.001595px;}
.ls31{letter-spacing:-0.001594px;}
.ls80{letter-spacing:-0.001592px;}
.ls4d{letter-spacing:-0.001590px;}
.ls81{letter-spacing:-0.001587px;}
.ls7c{letter-spacing:-0.001585px;}
.ls139{letter-spacing:-0.001576px;}
.ls79{letter-spacing:-0.001574px;}
.ls57{letter-spacing:-0.001569px;}
.ls49{letter-spacing:-0.001566px;}
.ls6a{letter-spacing:-0.001564px;}
.ls6f{letter-spacing:-0.001555px;}
.lse7{letter-spacing:-0.001552px;}
.lsff{letter-spacing:-0.001539px;}
.ls2c{letter-spacing:-0.001530px;}
.ls62{letter-spacing:-0.001525px;}
.ls4e{letter-spacing:-0.001516px;}
.ls128{letter-spacing:-0.001515px;}
.ls9c{letter-spacing:-0.001513px;}
.ls12e{letter-spacing:-0.001508px;}
.ls30{letter-spacing:-0.001506px;}
.ls99{letter-spacing:-0.001501px;}
.ls42{letter-spacing:-0.001498px;}
.ls97{letter-spacing:-0.001495px;}
.ls11e{letter-spacing:-0.001493px;}
.ls4c{letter-spacing:-0.001489px;}
.ls126{letter-spacing:-0.001481px;}
.ls154{letter-spacing:-0.001476px;}
.ls8c{letter-spacing:-0.001474px;}
.ls4f{letter-spacing:-0.001471px;}
.ls89{letter-spacing:-0.001465px;}
.lsa{letter-spacing:-0.001464px;}
.ls91{letter-spacing:-0.001458px;}
.ls4a{letter-spacing:-0.001446px;}
.ls115{letter-spacing:-0.001440px;}
.ls130{letter-spacing:-0.001437px;}
.ls152{letter-spacing:-0.001429px;}
.ls8b{letter-spacing:-0.001427px;}
.lsc3{letter-spacing:-0.001424px;}
.ls8d{letter-spacing:-0.001421px;}
.ls98{letter-spacing:-0.001417px;}
.ls6b{letter-spacing:-0.001393px;}
.lsdd{letter-spacing:-0.001386px;}
.lsc1{letter-spacing:-0.001384px;}
.ls9d{letter-spacing:-0.001380px;}
.ls13f{letter-spacing:-0.001366px;}
.ls27{letter-spacing:-0.001363px;}
.lsfc{letter-spacing:-0.001329px;}
.lsa8{letter-spacing:-0.001324px;}
.ls9f{letter-spacing:-0.001308px;}
.ls88{letter-spacing:-0.001307px;}
.ls112{letter-spacing:-0.001305px;}
.ls44{letter-spacing:-0.001287px;}
.lsd{letter-spacing:-0.001286px;}
.ls69{letter-spacing:-0.001283px;}
.ls124{letter-spacing:-0.001275px;}
.ls12{letter-spacing:-0.001273px;}
.ls68{letter-spacing:-0.001264px;}
.ls55{letter-spacing:-0.001233px;}
.ls7e{letter-spacing:-0.001210px;}
.ls36{letter-spacing:-0.001197px;}
.ls101{letter-spacing:-0.001195px;}
.ls85{letter-spacing:-0.001185px;}
.ls33{letter-spacing:-0.001182px;}
.ls15{letter-spacing:-0.001158px;}
.ls121{letter-spacing:-0.001154px;}
.ls18{letter-spacing:-0.001142px;}
.lsf{letter-spacing:-0.001115px;}
.ls71{letter-spacing:-0.001108px;}
.ls86{letter-spacing:-0.001103px;}
.ls2a{letter-spacing:-0.001082px;}
.ls82{letter-spacing:-0.001053px;}
.ls3c{letter-spacing:-0.001048px;}
.ls94{letter-spacing:-0.000996px;}
.ls37{letter-spacing:-0.000970px;}
.ls140{letter-spacing:-0.000967px;}
.ls39{letter-spacing:-0.000963px;}
.ls17{letter-spacing:-0.000920px;}
.ls2d{letter-spacing:-0.000914px;}
.ls19{letter-spacing:-0.000826px;}
.ls87{letter-spacing:-0.000803px;}
.ls150{letter-spacing:-0.000680px;}
.ls143{letter-spacing:-0.000657px;}
.ls72{letter-spacing:-0.000520px;}
.ls0{letter-spacing:0.000000px;}
.ls65{letter-spacing:0.000029px;}
.ls10c{letter-spacing:0.039602px;}
.ls10f{letter-spacing:0.041277px;}
.ls10d{letter-spacing:0.041515px;}
.ls10e{letter-spacing:0.041842px;}
.ls110{letter-spacing:0.041941px;}
.ls10b{letter-spacing:0.042229px;}
.lsd7{letter-spacing:0.128348px;}
.lsd6{letter-spacing:0.131967px;}
.lsa6{letter-spacing:1.653155px;}
.ls2e{letter-spacing:1.653331px;}
.ls61{letter-spacing:1.653519px;}
.ls84{letter-spacing:1.653657px;}
.lsa7{letter-spacing:1.654278px;}
.ls26{letter-spacing:1.654620px;}
.ls9e{letter-spacing:1.654842px;}
.lsa5{letter-spacing:1.655026px;}
.lsbe{letter-spacing:1.655211px;}
.lsa4{letter-spacing:1.655816px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.409200px;}
.ws13{word-spacing:-0.126800px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.043200px;}
.wsd{word-spacing:0.046000px;}
.ws20{word-spacing:0.054800px;}
.ws17{word-spacing:0.064800px;}
.wsb{word-spacing:0.076800px;}
.wse{word-spacing:0.122800px;}
.ws22{word-spacing:0.184400px;}
.ws18{word-spacing:0.298800px;}
.ws1b{word-spacing:0.324000px;}
.wsf{word-spacing:0.399600px;}
.ws21{word-spacing:0.469200px;}
.ws9{word-spacing:0.666800px;}
.ws6{word-spacing:0.666939px;}
.ws15{word-spacing:0.680800px;}
.ws7{word-spacing:0.710000px;}
.ws24{word-spacing:0.754400px;}
.ws16{word-spacing:0.775200px;}
.ws5{word-spacing:0.777959px;}
.ws2{word-spacing:0.778000px;}
.ws4{word-spacing:0.828400px;}
.ws3{word-spacing:0.887600px;}
.ws1{word-spacing:0.946800px;}
.ws1e{word-spacing:0.960400px;}
.ws19{word-spacing:1.076800px;}
.ws1c{word-spacing:1.212400px;}
.ws1f{word-spacing:1.245200px;}
.ws1d{word-spacing:1.486400px;}
.ws12{word-spacing:2.375600px;}
.ws10{word-spacing:2.887600px;}
.ws1a{word-spacing:4.039200px;}
.ws14{word-spacing:4.128400px;}
.ws23{word-spacing:5.179600px;}
.ws8{word-spacing:8.262400px;}
.ws11{word-spacing:9.958400px;}
._5{margin-left:-5.256978px;}
._3{margin-left:-2.878124px;}
._0{margin-left:-1.754599px;}
._7{width:1.024937px;}
._12{width:4.038574px;}
._a{width:5.400776px;}
._2{width:6.412839px;}
._4{width:7.505965px;}
._1{width:8.526147px;}
._11{width:12.430316px;}
._f{width:14.477688px;}
._6{width:15.566407px;}
._9{width:17.032464px;}
._10{width:21.394887px;}
._8{width:58.116715px;}
._b{width:131.470005px;}
._e{width:499.327084px;}
._d{width:507.614005px;}
._c{width:524.185659px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.999996px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:47.999960px;}
.y0{bottom:28.117647px;}
.y2{bottom:30.341800px;}
.y30{bottom:31.241830px;}
.y1{bottom:31.769645px;}
.y2a{bottom:199.450342px;}
.y29{bottom:212.728120px;}
.y99{bottom:212.812840px;}
.y98{bottom:224.060204px;}
.y28{bottom:235.378447px;}
.y97{bottom:238.430988px;}
.y96{bottom:249.678351px;}
.y27{bottom:258.028774px;}
.y95{bottom:260.924952px;}
.y26{bottom:271.306552px;}
.y94{bottom:272.172316px;}
.y93{bottom:283.419679px;}
.y25{bottom:293.956878px;}
.y92{bottom:294.666280px;}
.y91{bottom:305.913644px;}
.y24{bottom:316.607205px;}
.y90{bottom:317.160245px;}
.y8f{bottom:328.407608px;}
.y23{bottom:333.009166px;}
.y8e{bottom:342.778393px;}
.y22{bottom:346.286944px;}
.y8d{bottom:354.025756px;}
.y21{bottom:362.688905px;}
.y8c{bottom:365.273119px;}
.y8b{bottom:376.519721px;}
.y20{bottom:379.090865px;}
.y8a{bottom:387.767084px;}
.y1f{bottom:395.492826px;}
.y89{bottom:399.013685px;}
.y1e{bottom:408.770604px;}
.y88{bottom:410.261049px;}
.y5c{bottom:412.859691px;}
.y87{bottom:421.507650px;}
.y1d{bottom:425.172565px;}
.y5b{bottom:426.137469px;}
.y86{bottom:435.879196px;}
.y1c{bottom:438.450342px;}
.y5a{bottom:439.415246px;}
.y85{bottom:447.125797px;}
.y59{bottom:452.693024px;}
.y1b{bottom:454.852303px;}
.y84{bottom:458.373161px;}
.y1a{bottom:468.130081px;}
.y83{bottom:469.620524px;}
.y58{bottom:473.781259px;}
.y82{bottom:480.867125px;}
.y19{bottom:484.532042px;}
.y81{bottom:492.114489px;}
.y18{bottom:497.809820px;}
.y57{bottom:500.178888px;}
.y80{bottom:503.361090px;}
.y7f{bottom:517.732636px;}
.y17{bottom:520.460146px;}
.y56{bottom:522.829214px;}
.y7e{bottom:528.979237px;}
.y55{bottom:536.106992px;}
.y7d{bottom:540.226601px;}
.y16{bottom:541.548382px;}
.y54{bottom:549.384770px;}
.y7c{bottom:551.473964px;}
.y53{bottom:562.662548px;}
.y7b{bottom:562.720565px;}
.y15{bottom:570.918514px;}
.y7a{bottom:573.967929px;}
.y52{bottom:575.940325px;}
.y14{bottom:587.320475px;}
.y79{bottom:588.588891px;}
.y51{bottom:598.590652px;}
.y78{bottom:599.835492px;}
.y13{bottom:603.722435px;}
.y77{bottom:611.082856px;}
.y50{bottom:611.868430px;}
.y12{bottom:620.124396px;}
.y76{bottom:625.454402px;}
.y4f{bottom:634.518757px;}
.y11{bottom:636.526357px;}
.y75{bottom:636.701003px;}
.y4e{bottom:647.796535px;}
.y74{bottom:651.072550px;}
.y10{bottom:652.928318px;}
.y73{bottom:662.319151px;}
.y4d{bottom:670.446861px;}
.y72{bottom:675.128606px;}
.y4c{bottom:683.724639px;}
.y4b{bottom:697.002417px;}
.y4a{bottom:719.652744px;}
.y2f{bottom:726.587712px;}
.y6c{bottom:728.244247px;}
.y2d{bottom:728.286330px;}
.y49{bottom:732.930522px;}
.y6b{bottom:741.522025px;}
.y48{bottom:755.580848px;}
.y2c{bottom:762.101643px;}
.y6a{bottom:774.325946px;}
.y2b{bottom:775.379421px;}
.y2e{bottom:775.548752px;}
.y47{bottom:776.669084px;}
.y69{bottom:787.603724px;}
.y68{bottom:800.881502px;}
.y46{bottom:806.039216px;}
.y67{bottom:814.159280px;}
.y66{bottom:827.437058px;}
.y45{bottom:828.689542px;}
.yf{bottom:833.349886px;}
.y44{bottom:841.967320px;}
.y65{bottom:848.525293px;}
.ye{bottom:862.720643px;}
.y43{bottom:864.617647px;}
.y64{bottom:877.895425px;}
.yd{bottom:879.122604px;}
.y42{bottom:887.267974px;}
.y63{bottom:891.173203px;}
.yc{bottom:892.400382px;}
.y41{bottom:900.545752px;}
.y62{bottom:904.450980px;}
.yb{bottom:905.678159px;}
.y40{bottom:913.823529px;}
.ya{bottom:918.955937px;}
.y61{bottom:920.852941px;}
.y3f{bottom:927.101307px;}
.y9{bottom:932.233715px;}
.y60{bottom:937.254902px;}
.y3e{bottom:940.379085px;}
.y8{bottom:945.511493px;}
.y5f{bottom:953.656863px;}
.y7{bottom:958.789271px;}
.y3d{bottom:963.029412px;}
.y5e{bottom:970.058824px;}
.y6{bottom:975.191231px;}
.y3c{bottom:976.307190px;}
.y5d{bottom:983.336601px;}
.y3b{bottom:992.709150px;}
.y5{bottom:1000.965741px;}
.y3a{bottom:1005.986928px;}
.y71{bottom:1015.432739px;}
.y39{bottom:1022.388889px;}
.y70{bottom:1035.633082px;}
.y38{bottom:1035.666667px;}
.y37{bottom:1048.944444px;}
.y6f{bottom:1050.472951px;}
.y6e{bottom:1065.312820px;}
.y36{bottom:1065.346405px;}
.y35{bottom:1078.624183px;}
.y4{bottom:1086.241722px;}
.y6d{bottom:1086.401056px;}
.y34{bottom:1095.026144px;}
.y3{bottom:1106.089704px;}
.y33{bottom:1117.676471px;}
.y32{bottom:1138.764706px;}
.y31{bottom:1195.164020px;}
.hc{height:21.599996px;}
.hd{height:21.767996px;}
.h3{height:23.648000px;}
.h6{height:25.200000px;}
.hb{height:25.396000px;}
.h8{height:25.788000px;}
.h7{height:27.210000px;}
.h5{height:29.472000px;}
.h4{height:43.076000px;}
.h2{height:43.535964px;}
.ha{height:44.207963px;}
.h1{height:1121.581699px;}
.h9{height:1177.816993px;}
.h0{height:1237.176471px;}
.w1{width:581.098039px;}
.w0{width:956.000000px;}
.x0{left:187.450980px;}
.x6{left:221.788795px;}
.x11{left:223.907697px;}
.x12{left:235.233098px;}
.x9{left:236.823844px;}
.x18{left:248.531979px;}
.x19{left:259.076134px;}
.x14{left:281.557152px;}
.x16{left:306.346139px;}
.x15{left:312.817259px;}
.x5{left:318.719309px;}
.xa{left:328.592977px;}
.xb{left:346.946029px;}
.x10{left:353.867930px;}
.x17{left:398.893187px;}
.xf{left:411.995542px;}
.xd{left:417.824330px;}
.x3{left:421.397911px;}
.xe{left:429.437856px;}
.x7{left:441.700430px;}
.x4{left:452.385605px;}
.x8{left:457.065787px;}
.x13{left:466.591733px;}
.x1{left:472.452544px;}
.xc{left:540.108485px;}
.x2{left:657.493374px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsad{letter-spacing:-0.610699pt;}
.lsab{letter-spacing:-0.610488pt;}
.lsb1{letter-spacing:-0.609512pt;}
.lsac{letter-spacing:-0.609139pt;}
.lsaf{letter-spacing:-0.608921pt;}
.lsa9{letter-spacing:-0.608908pt;}
.lsb0{letter-spacing:-0.608599pt;}
.lsae{letter-spacing:-0.608574pt;}
.lsaa{letter-spacing:-0.608397pt;}
.lsb2{letter-spacing:-0.535358pt;}
.lsbd{letter-spacing:-0.533365pt;}
.lsb7{letter-spacing:-0.533131pt;}
.lsb8{letter-spacing:-0.532813pt;}
.lsb4{letter-spacing:-0.532700pt;}
.lsbc{letter-spacing:-0.532676pt;}
.lsb3{letter-spacing:-0.532651pt;}
.lsb5{letter-spacing:-0.532573pt;}
.lsb6{letter-spacing:-0.532554pt;}
.lsb9{letter-spacing:-0.532471pt;}
.lsba{letter-spacing:-0.532372pt;}
.lsbb{letter-spacing:-0.531712pt;}
.ls11a{letter-spacing:-0.343745pt;}
.ls118{letter-spacing:-0.343533pt;}
.ls119{letter-spacing:-0.343084pt;}
.ls117{letter-spacing:-0.342966pt;}
.ls11b{letter-spacing:-0.342739pt;}
.lsf0{letter-spacing:-0.184030pt;}
.lsed{letter-spacing:-0.183476pt;}
.lsf1{letter-spacing:-0.183475pt;}
.lsec{letter-spacing:-0.183471pt;}
.lsee{letter-spacing:-0.183310pt;}
.lsef{letter-spacing:-0.183287pt;}
.lseb{letter-spacing:-0.182972pt;}
.lse8{letter-spacing:-0.172083pt;}
.lse9{letter-spacing:-0.172075pt;}
.lsea{letter-spacing:-0.171874pt;}
.ls157{letter-spacing:-0.118837pt;}
.ls161{letter-spacing:-0.116373pt;}
.ls159{letter-spacing:-0.116056pt;}
.ls156{letter-spacing:-0.115813pt;}
.ls160{letter-spacing:-0.115347pt;}
.ls15a{letter-spacing:-0.115303pt;}
.ls165{letter-spacing:-0.115241pt;}
.ls15f{letter-spacing:-0.115230pt;}
.ls162{letter-spacing:-0.115196pt;}
.ls15c{letter-spacing:-0.115064pt;}
.ls155{letter-spacing:-0.115058pt;}
.ls15d{letter-spacing:-0.115055pt;}
.ls158{letter-spacing:-0.115009pt;}
.ls163{letter-spacing:-0.114849pt;}
.ls15e{letter-spacing:-0.114657pt;}
.ls15b{letter-spacing:-0.114615pt;}
.ls164{letter-spacing:-0.114463pt;}
.ls144{letter-spacing:-0.006615pt;}
.lsd2{letter-spacing:-0.006519pt;}
.ls1f{letter-spacing:-0.005924pt;}
.ls1{letter-spacing:-0.005076pt;}
.lsd5{letter-spacing:-0.005060pt;}
.ls3{letter-spacing:-0.004969pt;}
.ls12b{letter-spacing:-0.004961pt;}
.ls5e{letter-spacing:-0.004738pt;}
.lsc7{letter-spacing:-0.004674pt;}
.ls3e{letter-spacing:-0.004620pt;}
.lsfa{letter-spacing:-0.004225pt;}
.ls2f{letter-spacing:-0.004104pt;}
.ls1d{letter-spacing:-0.003715pt;}
.ls5{letter-spacing:-0.003329pt;}
.lscc{letter-spacing:-0.003284pt;}
.ls132{letter-spacing:-0.003279pt;}
.ls3a{letter-spacing:-0.003030pt;}
.lsda{letter-spacing:-0.002963pt;}
.ls135{letter-spacing:-0.002957pt;}
.lsdb{letter-spacing:-0.002941pt;}
.ls25{letter-spacing:-0.002925pt;}
.ls4{letter-spacing:-0.002922pt;}
.lsa3{letter-spacing:-0.002867pt;}
.ls5c{letter-spacing:-0.002862pt;}
.ls149{letter-spacing:-0.002824pt;}
.ls134{letter-spacing:-0.002781pt;}
.ls60{letter-spacing:-0.002749pt;}
.ls23{letter-spacing:-0.002736pt;}
.lsc{letter-spacing:-0.002670pt;}
.ls6{letter-spacing:-0.002654pt;}
.lsd4{letter-spacing:-0.002645pt;}
.lscf{letter-spacing:-0.002630pt;}
.lscb{letter-spacing:-0.002615pt;}
.lsd3{letter-spacing:-0.002589pt;}
.lsb{letter-spacing:-0.002554pt;}
.ls9{letter-spacing:-0.002523pt;}
.ls32{letter-spacing:-0.002516pt;}
.lsf9{letter-spacing:-0.002490pt;}
.lsd1{letter-spacing:-0.002488pt;}
.ls14d{letter-spacing:-0.002483pt;}
.lsd0{letter-spacing:-0.002467pt;}
.lsc8{letter-spacing:-0.002455pt;}
.lse6{letter-spacing:-0.002380pt;}
.lsbf{letter-spacing:-0.002373pt;}
.ls11f{letter-spacing:-0.002362pt;}
.ls7{letter-spacing:-0.002357pt;}
.ls29{letter-spacing:-0.002353pt;}
.ls11d{letter-spacing:-0.002351pt;}
.lsa0{letter-spacing:-0.002349pt;}
.lsc9{letter-spacing:-0.002331pt;}
.ls8f{letter-spacing:-0.002288pt;}
.lsca{letter-spacing:-0.002283pt;}
.ls131{letter-spacing:-0.002267pt;}
.ls14a{letter-spacing:-0.002266pt;}
.lsc0{letter-spacing:-0.002264pt;}
.ls6e{letter-spacing:-0.002255pt;}
.ls108{letter-spacing:-0.002236pt;}
.lsf6{letter-spacing:-0.002221pt;}
.ls67{letter-spacing:-0.002218pt;}
.lsf4{letter-spacing:-0.002208pt;}
.ls14b{letter-spacing:-0.002201pt;}
.ls146{letter-spacing:-0.002185pt;}
.ls106{letter-spacing:-0.002176pt;}
.ls40{letter-spacing:-0.002172pt;}
.lse3{letter-spacing:-0.002170pt;}
.ls138{letter-spacing:-0.002154pt;}
.lsd9{letter-spacing:-0.002135pt;}
.ls48{letter-spacing:-0.002129pt;}
.ls12a{letter-spacing:-0.002126pt;}
.ls7a{letter-spacing:-0.002122pt;}
.ls11{letter-spacing:-0.002099pt;}
.ls5b{letter-spacing:-0.002080pt;}
.ls153{letter-spacing:-0.002076pt;}
.ls63{letter-spacing:-0.002073pt;}
.ls20{letter-spacing:-0.002072pt;}
.ls7d{letter-spacing:-0.002067pt;}
.ls3f{letter-spacing:-0.002028pt;}
.ls58{letter-spacing:-0.002026pt;}
.ls2{letter-spacing:-0.002022pt;}
.ls2b{letter-spacing:-0.002015pt;}
.ls53{letter-spacing:-0.002010pt;}
.ls24{letter-spacing:-0.001978pt;}
.ls1e{letter-spacing:-0.001974pt;}
.ls137{letter-spacing:-0.001972pt;}
.ls10{letter-spacing:-0.001921pt;}
.ls105{letter-spacing:-0.001917pt;}
.ls5f{letter-spacing:-0.001914pt;}
.ls70{letter-spacing:-0.001910pt;}
.lse1{letter-spacing:-0.001906pt;}
.ls14c{letter-spacing:-0.001904pt;}
.ls103{letter-spacing:-0.001902pt;}
.ls13d{letter-spacing:-0.001885pt;}
.ls21{letter-spacing:-0.001872pt;}
.ls13e{letter-spacing:-0.001847pt;}
.ls1c{letter-spacing:-0.001841pt;}
.ls142{letter-spacing:-0.001840pt;}
.ls96{letter-spacing:-0.001836pt;}
.lsde{letter-spacing:-0.001834pt;}
.ls8a{letter-spacing:-0.001833pt;}
.ls54{letter-spacing:-0.001831pt;}
.lse2{letter-spacing:-0.001825pt;}
.ls14{letter-spacing:-0.001811pt;}
.ls107{letter-spacing:-0.001810pt;}
.lsf7{letter-spacing:-0.001805pt;}
.ls120{letter-spacing:-0.001797pt;}
.ls5d{letter-spacing:-0.001793pt;}
.ls7f{letter-spacing:-0.001790pt;}
.lsf2{letter-spacing:-0.001786pt;}
.lsf8{letter-spacing:-0.001785pt;}
.lsd8{letter-spacing:-0.001783pt;}
.ls90{letter-spacing:-0.001781pt;}
.ls77{letter-spacing:-0.001780pt;}
.ls52{letter-spacing:-0.001776pt;}
.ls133{letter-spacing:-0.001766pt;}
.lscd{letter-spacing:-0.001765pt;}
.ls100{letter-spacing:-0.001759pt;}
.ls6d{letter-spacing:-0.001749pt;}
.ls151{letter-spacing:-0.001743pt;}
.lsfb{letter-spacing:-0.001733pt;}
.lsdf{letter-spacing:-0.001729pt;}
.ls104{letter-spacing:-0.001724pt;}
.ls22{letter-spacing:-0.001718pt;}
.lsc2{letter-spacing:-0.001715pt;}
.ls35{letter-spacing:-0.001709pt;}
.lsf5{letter-spacing:-0.001705pt;}
.ls8{letter-spacing:-0.001695pt;}
.ls147{letter-spacing:-0.001680pt;}
.ls59{letter-spacing:-0.001679pt;}
.ls148{letter-spacing:-0.001671pt;}
.ls34{letter-spacing:-0.001669pt;}
.ls47{letter-spacing:-0.001667pt;}
.ls12f{letter-spacing:-0.001662pt;}
.lse5{letter-spacing:-0.001661pt;}
.ls136{letter-spacing:-0.001660pt;}
.ls13a{letter-spacing:-0.001657pt;}
.lsfd{letter-spacing:-0.001656pt;}
.lsa1{letter-spacing:-0.001639pt;}
.ls13c{letter-spacing:-0.001628pt;}
.lsfe{letter-spacing:-0.001616pt;}
.ls12c{letter-spacing:-0.001611pt;}
.ls141{letter-spacing:-0.001605pt;}
.lsdc{letter-spacing:-0.001588pt;}
.ls127{letter-spacing:-0.001586pt;}
.ls14f{letter-spacing:-0.001585pt;}
.ls51{letter-spacing:-0.001579pt;}
.ls95{letter-spacing:-0.001574pt;}
.ls74{letter-spacing:-0.001573pt;}
.ls73{letter-spacing:-0.001569pt;}
.ls123{letter-spacing:-0.001568pt;}
.ls66{letter-spacing:-0.001566pt;}
.ls14e{letter-spacing:-0.001564pt;}
.ls9a{letter-spacing:-0.001558pt;}
.ls13b{letter-spacing:-0.001555pt;}
.ls6c{letter-spacing:-0.001549pt;}
.ls109{letter-spacing:-0.001547pt;}
.lsc4{letter-spacing:-0.001541pt;}
.ls1a{letter-spacing:-0.001536pt;}
.ls11c{letter-spacing:-0.001532pt;}
.ls113{letter-spacing:-0.001531pt;}
.ls129{letter-spacing:-0.001527pt;}
.ls7b{letter-spacing:-0.001526pt;}
.ls56{letter-spacing:-0.001515pt;}
.lse0{letter-spacing:-0.001512pt;}
.lse{letter-spacing:-0.001506pt;}
.ls102{letter-spacing:-0.001496pt;}
.ls45{letter-spacing:-0.001494pt;}
.ls13{letter-spacing:-0.001491pt;}
.ls125{letter-spacing:-0.001486pt;}
.ls10a{letter-spacing:-0.001476pt;}
.lsf3{letter-spacing:-0.001474pt;}
.ls92{letter-spacing:-0.001464pt;}
.ls93{letter-spacing:-0.001462pt;}
.ls9b{letter-spacing:-0.001456pt;}
.ls43{letter-spacing:-0.001448pt;}
.ls38{letter-spacing:-0.001446pt;}
.lsce{letter-spacing:-0.001445pt;}
.ls28{letter-spacing:-0.001440pt;}
.lsc5{letter-spacing:-0.001436pt;}
.ls75{letter-spacing:-0.001434pt;}
.ls76{letter-spacing:-0.001432pt;}
.ls3b{letter-spacing:-0.001427pt;}
.ls16{letter-spacing:-0.001422pt;}
.ls5a{letter-spacing:-0.001417pt;}
.ls111{letter-spacing:-0.001413pt;}
.ls145{letter-spacing:-0.001410pt;}
.ls41{letter-spacing:-0.001407pt;}
.ls116{letter-spacing:-0.001405pt;}
.ls12d{letter-spacing:-0.001402pt;}
.ls114{letter-spacing:-0.001398pt;}
.ls3d{letter-spacing:-0.001395pt;}
.lse4{letter-spacing:-0.001392pt;}
.ls122{letter-spacing:-0.001390pt;}
.ls78{letter-spacing:-0.001389pt;}
.ls4b{letter-spacing:-0.001382pt;}
.ls50{letter-spacing:-0.001381pt;}
.ls8e{letter-spacing:-0.001378pt;}
.ls83{letter-spacing:-0.001377pt;}
.lsa2{letter-spacing:-0.001375pt;}
.ls46{letter-spacing:-0.001370pt;}
.ls64{letter-spacing:-0.001368pt;}
.lsc6{letter-spacing:-0.001363pt;}
.ls1b{letter-spacing:-0.001361pt;}
.ls31{letter-spacing:-0.001361pt;}
.ls80{letter-spacing:-0.001359pt;}
.ls4d{letter-spacing:-0.001357pt;}
.ls81{letter-spacing:-0.001355pt;}
.ls7c{letter-spacing:-0.001353pt;}
.ls139{letter-spacing:-0.001345pt;}
.ls79{letter-spacing:-0.001343pt;}
.ls57{letter-spacing:-0.001339pt;}
.ls49{letter-spacing:-0.001336pt;}
.ls6a{letter-spacing:-0.001335pt;}
.ls6f{letter-spacing:-0.001327pt;}
.lse7{letter-spacing:-0.001325pt;}
.lsff{letter-spacing:-0.001313pt;}
.ls2c{letter-spacing:-0.001306pt;}
.ls62{letter-spacing:-0.001301pt;}
.ls4e{letter-spacing:-0.001294pt;}
.ls128{letter-spacing:-0.001293pt;}
.ls9c{letter-spacing:-0.001292pt;}
.ls12e{letter-spacing:-0.001288pt;}
.ls30{letter-spacing:-0.001286pt;}
.ls99{letter-spacing:-0.001282pt;}
.ls42{letter-spacing:-0.001279pt;}
.ls97{letter-spacing:-0.001276pt;}
.ls11e{letter-spacing:-0.001274pt;}
.ls4c{letter-spacing:-0.001271pt;}
.ls126{letter-spacing:-0.001264pt;}
.ls154{letter-spacing:-0.001260pt;}
.ls8c{letter-spacing:-0.001258pt;}
.ls4f{letter-spacing:-0.001256pt;}
.ls89{letter-spacing:-0.001250pt;}
.lsa{letter-spacing:-0.001249pt;}
.ls91{letter-spacing:-0.001245pt;}
.ls4a{letter-spacing:-0.001234pt;}
.ls115{letter-spacing:-0.001229pt;}
.ls130{letter-spacing:-0.001227pt;}
.ls152{letter-spacing:-0.001220pt;}
.ls8b{letter-spacing:-0.001218pt;}
.lsc3{letter-spacing:-0.001215pt;}
.ls8d{letter-spacing:-0.001213pt;}
.ls98{letter-spacing:-0.001209pt;}
.ls6b{letter-spacing:-0.001189pt;}
.lsdd{letter-spacing:-0.001183pt;}
.lsc1{letter-spacing:-0.001181pt;}
.ls9d{letter-spacing:-0.001178pt;}
.ls13f{letter-spacing:-0.001166pt;}
.ls27{letter-spacing:-0.001163pt;}
.lsfc{letter-spacing:-0.001134pt;}
.lsa8{letter-spacing:-0.001130pt;}
.ls9f{letter-spacing:-0.001117pt;}
.ls88{letter-spacing:-0.001115pt;}
.ls112{letter-spacing:-0.001114pt;}
.ls44{letter-spacing:-0.001099pt;}
.lsd{letter-spacing:-0.001098pt;}
.ls69{letter-spacing:-0.001095pt;}
.ls124{letter-spacing:-0.001089pt;}
.ls12{letter-spacing:-0.001087pt;}
.ls68{letter-spacing:-0.001079pt;}
.ls55{letter-spacing:-0.001053pt;}
.ls7e{letter-spacing:-0.001033pt;}
.ls36{letter-spacing:-0.001022pt;}
.ls101{letter-spacing:-0.001020pt;}
.ls85{letter-spacing:-0.001011pt;}
.ls33{letter-spacing:-0.001009pt;}
.ls15{letter-spacing:-0.000989pt;}
.ls121{letter-spacing:-0.000985pt;}
.ls18{letter-spacing:-0.000975pt;}
.lsf{letter-spacing:-0.000952pt;}
.ls71{letter-spacing:-0.000946pt;}
.ls86{letter-spacing:-0.000941pt;}
.ls2a{letter-spacing:-0.000924pt;}
.ls82{letter-spacing:-0.000899pt;}
.ls3c{letter-spacing:-0.000894pt;}
.ls94{letter-spacing:-0.000850pt;}
.ls37{letter-spacing:-0.000828pt;}
.ls140{letter-spacing:-0.000825pt;}
.ls39{letter-spacing:-0.000822pt;}
.ls17{letter-spacing:-0.000786pt;}
.ls2d{letter-spacing:-0.000780pt;}
.ls19{letter-spacing:-0.000705pt;}
.ls87{letter-spacing:-0.000685pt;}
.ls150{letter-spacing:-0.000581pt;}
.ls143{letter-spacing:-0.000561pt;}
.ls72{letter-spacing:-0.000444pt;}
.ls0{letter-spacing:0.000000pt;}
.ls65{letter-spacing:0.000025pt;}
.ls10c{letter-spacing:0.033803pt;}
.ls10f{letter-spacing:0.035232pt;}
.ls10d{letter-spacing:0.035436pt;}
.ls10e{letter-spacing:0.035715pt;}
.ls110{letter-spacing:0.035799pt;}
.ls10b{letter-spacing:0.036045pt;}
.lsd7{letter-spacing:0.109552pt;}
.lsd6{letter-spacing:0.112641pt;}
.lsa6{letter-spacing:1.411061pt;}
.ls2e{letter-spacing:1.411211pt;}
.ls61{letter-spacing:1.411372pt;}
.ls84{letter-spacing:1.411489pt;}
.lsa7{letter-spacing:1.412020pt;}
.ls26{letter-spacing:1.412312pt;}
.ls9e{letter-spacing:1.412501pt;}
.lsa5{letter-spacing:1.412659pt;}
.lsbe{letter-spacing:1.412816pt;}
.lsa4{letter-spacing:1.413332pt;}
.wsa{word-spacing:-0.349275pt;}
.ws13{word-spacing:-0.108231pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.036874pt;}
.wsd{word-spacing:0.039264pt;}
.ws20{word-spacing:0.046775pt;}
.ws17{word-spacing:0.055310pt;}
.wsb{word-spacing:0.065553pt;}
.wse{word-spacing:0.104817pt;}
.ws22{word-spacing:0.157396pt;}
.ws18{word-spacing:0.255043pt;}
.ws1b{word-spacing:0.276552pt;}
.wsf{word-spacing:0.341081pt;}
.ws21{word-spacing:0.400489pt;}
.ws9{word-spacing:0.569151pt;}
.ws6{word-spacing:0.569270pt;}
.ws15{word-spacing:0.581101pt;}
.ws7{word-spacing:0.606025pt;}
.ws24{word-spacing:0.643923pt;}
.ws16{word-spacing:0.661677pt;}
.ws5{word-spacing:0.664032pt;}
.ws2{word-spacing:0.664067pt;}
.ws4{word-spacing:0.707086pt;}
.ws3{word-spacing:0.757617pt;}
.ws1{word-spacing:0.808147pt;}
.ws1e{word-spacing:0.819756pt;}
.ws19{word-spacing:0.919110pt;}
.ws1c{word-spacing:1.034852pt;}
.ws1f{word-spacing:1.062849pt;}
.ws1d{word-spacing:1.268726pt;}
.ws12{word-spacing:2.027709pt;}
.ws10{word-spacing:2.464730pt;}
.ws1a{word-spacing:3.447685pt;}
.ws14{word-spacing:3.523823pt;}
.ws23{word-spacing:4.421081pt;}
.ws8{word-spacing:7.052425pt;}
.ws11{word-spacing:8.500057pt;}
._5{margin-left:-4.487127pt;}
._3{margin-left:-2.456642pt;}
._0{margin-left:-1.497649pt;}
._7{width:0.874842pt;}
._12{width:3.447151pt;}
._a{width:4.609868pt;}
._2{width:5.473720pt;}
._4{width:6.406765pt;}
._1{width:7.277548pt;}
._11{width:10.609977pt;}
._f{width:12.357525pt;}
._6{width:13.286807pt;}
._9{width:14.538170pt;}
._10{width:18.261745pt;}
._8{width:49.605899pt;}
._b{width:112.217075pt;}
._e{width:426.203871pt;}
._d{width:433.277226pt;}
._c{width:447.422069pt;}
.fs5{font-size:20.485352pt;}
.fs3{font-size:23.899582pt;}
.fs4{font-size:25.606695pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:37.556485pt;}
.fs0{font-size:40.970677pt;}
.y0{bottom:24.000000pt;}
.y2{bottom:25.898440pt;}
.y30{bottom:26.666667pt;}
.y1{bottom:27.117187pt;}
.y2a{bottom:170.242133pt;}
.y29{bottom:181.575467pt;}
.y99{bottom:181.647780pt;}
.y98{bottom:191.248040pt;}
.y28{bottom:200.908800pt;}
.y97{bottom:203.514316pt;}
.y96{bottom:213.114576pt;}
.y27{bottom:220.242133pt;}
.y95{bottom:222.714185pt;}
.y26{bottom:231.575467pt;}
.y94{bottom:232.314445pt;}
.y93{bottom:241.914705pt;}
.y25{bottom:250.908800pt;}
.y92{bottom:251.514315pt;}
.y91{bottom:261.114575pt;}
.y24{bottom:270.242133pt;}
.y90{bottom:270.714184pt;}
.y8f{bottom:280.314444pt;}
.y23{bottom:284.242133pt;}
.y8e{bottom:292.580720pt;}
.y22{bottom:295.575467pt;}
.y8d{bottom:302.180980pt;}
.y21{bottom:309.575467pt;}
.y8c{bottom:311.781240pt;}
.y8b{bottom:321.380849pt;}
.y20{bottom:323.575467pt;}
.y8a{bottom:330.981109pt;}
.y1f{bottom:337.575467pt;}
.y89{bottom:340.580719pt;}
.y1e{bottom:348.908800pt;}
.y88{bottom:350.180979pt;}
.y5c{bottom:352.399067pt;}
.y87{bottom:359.780588pt;}
.y1d{bottom:362.908800pt;}
.y5b{bottom:363.732400pt;}
.y86{bottom:372.047515pt;}
.y1c{bottom:374.242133pt;}
.y5a{bottom:375.065733pt;}
.y85{bottom:381.647124pt;}
.y59{bottom:386.399067pt;}
.y1b{bottom:388.242133pt;}
.y84{bottom:391.247384pt;}
.y1a{bottom:399.575467pt;}
.y83{bottom:400.847644pt;}
.y58{bottom:404.399067pt;}
.y82{bottom:410.447253pt;}
.y19{bottom:413.575467pt;}
.y81{bottom:420.047513pt;}
.y18{bottom:424.908800pt;}
.y57{bottom:426.930933pt;}
.y80{bottom:429.647123pt;}
.y7f{bottom:441.914049pt;}
.y17{bottom:444.242133pt;}
.y56{bottom:446.264267pt;}
.y7e{bottom:451.513659pt;}
.y55{bottom:457.597600pt;}
.y7d{bottom:461.113919pt;}
.y16{bottom:462.242133pt;}
.y54{bottom:468.930933pt;}
.y7c{bottom:470.714179pt;}
.y53{bottom:480.264267pt;}
.y7b{bottom:480.313788pt;}
.y15{bottom:487.311200pt;}
.y7a{bottom:489.914048pt;}
.y52{bottom:491.597600pt;}
.y14{bottom:501.311200pt;}
.y79{bottom:502.393865pt;}
.y51{bottom:510.930933pt;}
.y78{bottom:511.993475pt;}
.y13{bottom:515.311200pt;}
.y77{bottom:521.593735pt;}
.y50{bottom:522.264267pt;}
.y12{bottom:529.311200pt;}
.y76{bottom:533.860661pt;}
.y4f{bottom:541.597600pt;}
.y11{bottom:543.311200pt;}
.y75{bottom:543.460271pt;}
.y4e{bottom:552.930933pt;}
.y74{bottom:555.727197pt;}
.y10{bottom:557.311200pt;}
.y73{bottom:565.326807pt;}
.y4d{bottom:572.264267pt;}
.y72{bottom:576.260400pt;}
.y4c{bottom:583.597600pt;}
.y4b{bottom:594.930933pt;}
.y4a{bottom:614.264267pt;}
.y2f{bottom:620.183653pt;}
.y6c{bottom:621.597600pt;}
.y2d{bottom:621.633520pt;}
.y49{bottom:625.597600pt;}
.y6b{bottom:632.930933pt;}
.y48{bottom:644.930933pt;}
.y2c{bottom:650.496800pt;}
.y6a{bottom:660.930933pt;}
.y2b{bottom:661.830133pt;}
.y2e{bottom:661.974667pt;}
.y47{bottom:662.930933pt;}
.y69{bottom:672.264267pt;}
.y68{bottom:683.597600pt;}
.y46{bottom:688.000000pt;}
.y67{bottom:694.930933pt;}
.y66{bottom:706.264267pt;}
.y45{bottom:707.333333pt;}
.yf{bottom:711.311200pt;}
.y44{bottom:718.666667pt;}
.y65{bottom:724.264267pt;}
.ye{bottom:736.380800pt;}
.y43{bottom:738.000000pt;}
.y64{bottom:749.333333pt;}
.yd{bottom:750.380800pt;}
.y42{bottom:757.333333pt;}
.y63{bottom:760.666667pt;}
.yc{bottom:761.714133pt;}
.y41{bottom:768.666667pt;}
.y62{bottom:772.000000pt;}
.yb{bottom:773.047467pt;}
.y40{bottom:780.000000pt;}
.ya{bottom:784.380800pt;}
.y61{bottom:786.000000pt;}
.y3f{bottom:791.333333pt;}
.y9{bottom:795.714133pt;}
.y60{bottom:800.000000pt;}
.y3e{bottom:802.666667pt;}
.y8{bottom:807.047467pt;}
.y5f{bottom:814.000000pt;}
.y7{bottom:818.380800pt;}
.y3d{bottom:822.000000pt;}
.y5e{bottom:828.000000pt;}
.y6{bottom:832.380800pt;}
.y3c{bottom:833.333333pt;}
.y5d{bottom:839.333333pt;}
.y3b{bottom:847.333333pt;}
.y5{bottom:854.380800pt;}
.y3a{bottom:858.666667pt;}
.y71{bottom:866.729200pt;}
.y39{bottom:872.666667pt;}
.y70{bottom:883.971333pt;}
.y38{bottom:884.000000pt;}
.y37{bottom:895.333333pt;}
.y6f{bottom:896.638000pt;}
.y6e{bottom:909.304667pt;}
.y36{bottom:909.333333pt;}
.y35{bottom:920.666667pt;}
.y4{bottom:927.168667pt;}
.y6d{bottom:927.304667pt;}
.y34{bottom:934.666667pt;}
.y3{bottom:944.110040pt;}
.y33{bottom:954.000000pt;}
.y32{bottom:972.000000pt;}
.y31{bottom:1020.140000pt;}
.hc{height:18.436817pt;}
.hd{height:18.580214pt;}
.h3{height:20.184904pt;}
.h6{height:21.509623pt;}
.hb{height:21.676921pt;}
.h8{height:22.011515pt;}
.h7{height:23.225272pt;}
.h5{height:25.156017pt;}
.h4{height:36.767799pt;}
.h2{height:37.160404pt;}
.ha{height:37.733994pt;}
.h1{height:957.333333pt;}
.h9{height:1005.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:496.000000pt;}
.w0{width:816.000000pt;}
.x0{left:160.000000pt;}
.x6{left:189.309264pt;}
.x11{left:191.117867pt;}
.x12{left:200.784736pt;}
.x9{left:202.142528pt;}
.x18{left:212.136083pt;}
.x19{left:221.136115pt;}
.x14{left:240.324933pt;}
.x16{left:261.483733pt;}
.x15{left:267.007200pt;}
.x5{left:272.044933pt;}
.xa{left:280.472667pt;}
.xb{left:296.138033pt;}
.x10{left:302.046267pt;}
.x17{left:340.477867pt;}
.xf{left:351.661467pt;}
.xd{left:356.636667pt;}
.x3{left:359.686920pt;}
.xe{left:366.549467pt;}
.x7{left:377.016267pt;}
.x4{left:386.136667pt;}
.x8{left:390.131467pt;}
.x13{left:398.262400pt;}
.x1{left:403.264933pt;}
.xc{left:461.013100pt;}
.x2{left:561.207733pt;}
}
